<?xml version="1.0" encoding="utf-8"?>

<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="55dp"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_ball"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingTop="25dp"
        android:paddingBottom="25dp">

        <ImageView
            android:id="@+id/ic_record"
            android:layout_width="match_parent"
            android:layout_height="29dp"
            android:paddingTop="3dp"
            android:paddingBottom="3dp"
            android:src="@drawable/status_ball_record" />

        <TextView
            android:id="@+id/tv_record_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="00:00:00"
            android:textColor="@color/white"
            android:textSize="12sp"
            android:visibility="gone" />

        <ImageView
            android:id="@+id/ic_without_audio"
            android:layout_width="match_parent"
            android:layout_height="29dp"
            android:layout_marginTop="12dp"
            android:paddingTop="3dp"
            android:paddingBottom="3dp"
            android:src="@drawable/status_ball_record_three" />

        <ImageView
            android:id="@+id/ic_screenshot"
            android:layout_width="match_parent"
            android:layout_height="29dp"
            android:layout_marginTop="12dp"
            android:paddingTop="3dp"
            android:paddingBottom="3dp"
            android:src="@drawable/ball_screenshot" />

        <ImageView
            android:id="@+id/ic_home"
            android:layout_width="match_parent"
            android:layout_height="29dp"
            android:layout_marginTop="12dp"
            android:paddingTop="3dp"
            android:paddingBottom="3dp"
            android:src="@drawable/ball_home" />
    </LinearLayout>
</FrameLayout>
